################################################################################
#  Licensed to the Apache Software Foundation (ASF) under one
#  or more contributor license agreements.  See the NOTICE file
#  distributed with this work for additional information
#  regarding copyright ownership.  The ASF licenses this file
#  to you under the Apache License, Version 2.0 (the
#  "License"); you may not use this file except in compliance
#  with the License.  You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
#  Unless required by applicable law or agreed to in writing, software
#  distributed under the License is distributed on an "AS IS" BASIS,
#  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#  See the License for the specific language governing permissions and
# limitations under the License.
################################################################################
apiVersion: v1
entries:
  flink-kubernetes-operator:
  - apiVersion: v2
    appVersion: 1.13.0
    created: "2025-09-18T14:35:03.994498+02:00"
    description: A Helm chart for the Apache Flink Kubernetes Operator
    digest: acb4de71fc1eb8961c32d6701a6b018a4a9ec6720a834d6b5adc0c06186bb955
    icon: https://flink.apache.org/img/logo/png/50/color_50.png
    name: flink-kubernetes-operator
    type: application
    urls:
    - flink-kubernetes-operator-1.13.0-helm.tgz
    version: 1.13.0
generated: "2025-09-18T14:35:03.992516+02:00"
